This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 601827 - (SOAS-4) Tracking bug for Sugar on a Stick 4 features
Tracking bug for Sugar on a Stick 4 features
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Sebastian Dziallas
Bill Nottingham
: Tracking
Depends On: 472710 528232 533824 578762 602737 639985 640581 642004 642937 649013
Blocks: FedoraMini/Mobility F14Target
  Show dependency treegraph
 
Reported: 2010-06-08 13:39 EDT by Peter Robinson
Modified: 2014-03-16 23:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOAS-3
Environment:
Last Closed: 2011-11-29 07:53:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2010-06-08 13:39:47 EDT
Tracking bug for Sugar on a Stick 4 features as part of the Fedora 13 and associated SoaS Spin
Comment 1 Peter Robinson 2010-06-08 13:41:53 EDT
Should read Fedora 14 (not 13)
Comment 2 Peter Robinson 2011-11-29 07:53:01 EST
Long fixed

Note You need to log in before you can comment on or make changes to this bug.